[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.GetOwner

Gets the value for the Owner property.

## Declaration

Source position: comctrls.pp line 3244

`protected function TTreeNodes.GetOwner: TPersistent; override;`

## Function result

Owner of the collection.

## See also

TTreeNodes.Owner |  | The TCustomTreeView control that is the owner of the container.